@charset "utf-8";

html, body, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, fieldset { margin: 0px; padding: 0px; }
body { font-family:'돋움',dotum, Tahoma, Geneva, sans-serif; font-size: 12px; overflow-x: hidden; }
ul, li, ol { margin: 0px; padding: 0px; list-style: none; }
address, strong, em { font-style: normal; }
img, table, fieldset { border: 0px; }
caption { display: none; padding: 0px; margin: 0px; } 
a { cursor: pointer; color: inherit; }
button { cursor: pointer; }
select, textarea, input { font-family: "돋움", dotum, verdana; color:#595959; font-size: 12px; }

.txt_l { text-align: left!important; }
.txt_r { text-align: right!important; }
.txt_c { text-align: center!important; }

.picbox { border: solid 1px #dcddde; background: #fff; }
.picbox span { display: none; }
.pic_dr128 { background: url('/resource/images/defaults/driverimg_off.png') 0 0 no-repeat; cursor: pointer; width: 128px; height: 128px; }
.pic_dr128:hover { border: solid 1px #bfbfbf; background: url('/resource/images/defaults/driverimg_on.png') 0 0 no-repeat; }
.pic_car128 { background: url('/resource/images/defaults/carimg_off.png') 0 0 no-repeat; cursor: pointer; width: 128px; height: 128px; }
.pic_car128:hover { border: solid 1px #bfbfbf; background: url('/resource/images/defaults/carimg_on.png') 0 0 no-repeat; }